@media (min-width: 1600px) {
    .banner_img_new{
        right: 5%;
        bottom: -100px;
        width: 51%!important;
    }
    .banner_img_new_277{
        bottom: -245px;
    }
}
@media (min-width: 1800px) {
    .wrapper {
        padding: 0 180px;
    }
    .wrapper_fix{
        padding-left: 180px;
    }
    .header{
        padding-right: 180px;
        padding-left: 180px;
    }
    .section_home .section_block ,.section_home_fix .page_info{
        max-width: 50%;
    }
    .banner_item_home .banner_info{
        max-width:40%;
    }
    .section_home_bg{
        max-width: 41%;
    }
}
@media (max-width: 1600px) {
.banner_item{
    background-size: cover;
    height: auto;
    background-position: bottom right;
}
    .banner_img_new {
        width: 53% !important;
    }
    .banner_img_new.fix{
        width: 40% !important;
    }
    .banner_img_new_277{
        width: 37% !important;
    }
}
@media (max-width: 1370px) {
    .banner_img_new.fix {
        width: 52% !important;
    }
    .wrapper{
        padding: 0 20px;
    }
    .wrapper_fix{
        padding-left: 20px;
    }
    .banner_item.fix{
        padding-left: 20px;
    }
    .header{
        padding-left: 20px;
        padding-right: 20px;
    }
    .banner_info,.address{
        left: 20px;
    }
    .footer_top{
        grid-gap: 20px;
    }
    .gallery_item{
        padding: 10px;
    }
    .section_home1{
        background-position: 133% 50%;
    }
}
@media (max-width: 1200px) {
    .wpcf7-acceptance label span:after{
        top: 6px;
    }
    .footer_col:first-child {
        width: 215px;
    }
    .zapis_form .phone{
        font-size: 32px;
        margin: 30px 0;
    }
    .flex_popup{
        margin-bottom: 30px;
    }
    .zapis_form .panel{
        padding: 60px;
    }
    .banner_info.fix{
        max-width: 460px;
    }
    .banner_img_new{
        z-index: 0;
    }
    .banner_block_fix .banner_info {
        max-width: 550px;
    }
    .banner_block_fix .banner_item {
        background-position: 100% -14%;
    }
    .banner_block_fix .banner_item:before {
        content: '';
        position: absolute;
        background: linear-gradient(252deg, rgba(30, 28, 26, 0.00) 11.13%, rgb(0 0 0 / 29%) 29.51%, #1E1C1A 100%);
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
    }
    .banner_title{
        font-size: 40px;
        margin-bottom: 20px;
    }
    .banner_item.fix .section_description{
        margin: 20px 0;
    }

    .section_title {
        font-size: 30px;
    }
    .header{
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .footer {
        padding: 60px 0 30px 0;
    }
    .footer_bottom{
        padding-top: 30px;
        margin-top: 30px;
    }
    .list{
        grid-gap: 20px;
    }
    .doctor_head,.footer_col_title, .section_description li,.list li, .section_url,.cases_tab,.doctor_name,.doctor_pos,.btn_form input,.form-control, .form-control::placeholder,
    .gallery_item,.menu-item a,.foot_flex,.marker .underline,.underline,.license,.lang-item a, #current-lang,.phone{
        font-size: 14px;
    }
    .section {
        padding: 70px 0;
    }
    .section_page.fix .section:nth-child(1),.section_fix{
        padding-top: 70px;
    }
    .section_home_fix .page_info{
        padding-bottom: 70px;
    }
    .doctor_text,  .services_details,  .services_link span, .services_description li, .wpcf7-acceptance, .reviews_date, .reviews_name,.section_mini_title, .section_description,.btn,.address,.list_fix li,.section_description_list li strong,.section_subtitle,.contact_title,.contact_info, .contact_info a {
        font-size: 14px;
    }
    .contact_block{
        padding: 30px;
    }
    .section_border{
        padding-bottom: 70px;
    }

    .section_home3 {
        background-position: 2% 34%;
        background-size: 32%;
    }
    .footer_col:last-child {
        min-width: 300px;
    }
    .gallery_img{
        height: 135px;
    }
    .banner_img_new{
        width: 62% !important;
    }
    .banner_img_new_277{
        width: 48% !important;
    }
}
@media (max-width: 1100px) {
    .flex_page .simpleParallax{
        width: 100%!important;
        margin-top: 15px;
    }
    .flex_page.fix .page_info {
        width: 100%;
    }
    .section_home_fix .page_img{
        display: none;
    }
    .section_home_fix .page_info{
        width: 100%;
    }

    .cases_tabs{
        grid-template-columns: 1fr 1fr 1fr;
        grid-gap: 10px;
    }
   .section_home .section_img_mob{
        display: block;
        width: 100%;
        /*max-width: 350px;*/
        margin: 0 auto;
        /*float: right;*/
    }
    .section_home_fix .section_img_mob{
        margin: 23px auto 0 auto;
    }
    .section_home4 .section_home_bg,.flex_page> .simpleParallax{
        display: none!important;
    }
    .flex_page_2 > .simpleParallax{
        display: block!important;
    }
    .flex_page_2 > .simpleParallax:first-child img{
        display: block!important;
    }
  .services-template-single-services .flex_page_2 > .simpleParallax:first-child img, .services-template-single-services .flex_page_2 > .simpleParallax, .page-template-about .flex_page_2 > .simpleParallax:first-child img, .page-template-about  .flex_page_2 > .simpleParallax {
        display:none !important;
    }
    .page_info,.block_flex_img .page_info {
        width: 100%;
    }
    .section_home4   .section_img_mob{
        display: none;
    }
    .section_home4,.section_home2{
        position: relative;
    }
    .section_home4:before{
    border-radius: 959.279px;
    background: rgba(153, 139, 125, 0.36);
    filter: blur(346.1560363769531px);
        content: '';
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 50%;
}
    .section_home2:before{
        border-radius: 40%;
        background: rgba(48, 43, 38, 0.36);
        content: '';
        position: absolute;
        /* left: 0; */
        top: 14%;
        width: 100%;
        height: 93%;
        right: 0;
        filter: blur(56.1560363769531px);
    }
    .section_home4  .list{
        max-width: none;
    }
    .header_right{
        grid-gap: 20px;
    }
    .section_block {
        max-width: 100%;
    }
    .section{
        background-image: none!important;
    }
    .menu{
        grid-gap: 12px;
    }
    .section_img_mob{
        display: block!important;
    }
    .section_img_mob {
        max-width: 100%;
        width: 100%;
        margin: 15px 0;
        aspect-ratio: 882 / 540;
    }
    .page_img_fix{
        display: none;
    }  .banner_img_new_277{
           width: 48% !important;
       }
}
@media (max-width: 1000px) {
    .reviews_img{
        min-width: 55px;
        width: 55px;
        height: 55px;
        font-size: 32px;
    }
    .section_mini_title{
        margin: 20px 0;
    }
    .reviews_top{
        margin-bottom: 15px;
    }
    .logo_text img{
        width: 100px;
    }
.header .btn_recall{
    display: none;
}
    .header .phone{
        display: flex;
    }
    .header .phone span{
        display: none;
    }
    .header .phone img{
        margin-right: 0;
        width: 18px;
    }
    .services_link{
        min-height: 245px;
    }

    .doctor_item {
        height: 275px;
    }
    .gallery_img {
        height: 100px;
    }
    .gallery_item{
        font-size: 12px;
        padding: 5px;
    }
    .banner_img_new{
        width: 74%!important;
    }
    .doctorr_item img{
       height: 315px;
    }
}
@media (max-width: 900px) {
    .page-template-doctors .banner_item:before{
        border-radius: 40%;
        background: rgba(48, 43, 38, 0.55)!important;
        content: '';
        position: absolute;
        top: 14%;
        width: 100%;
        height: 93%;
        right: 0;
        filter: blur(56.1560363769531px);
    }
    .services_item {
        height: 175px;
    }
    .services_item span{
        font-size: 14px;
    }
    .banner_img_new.fix{
        display: none;
    }
    .banner_img_new{
        width: 80% !important;
        right: -23%;
    }
    .banner_info.fix{
        max-width: none;
    }
    .section_description li{
        white-space: initial;
    }
    .section_description ul{
        grid-gap: 15px;
    }
    .banner_img_mob,.section_img_mob{
        display: block!important;
    }
    .banner_img{
        display: none;
    }
    .banner_text,.page_info {
        width: 100%;
    }
    .cases_tabs {
        grid-template-columns: 1fr 1fr;
    }
    .section_head .btn,.page_img{
       display: none;
    }
    .mob_btn{
        display: flex;
        margin-top:40px;
        justify-content: center;
    }
    .banner_item:before{
        content: '';
        position: absolute;
        background: linear-gradient(252deg, rgba(30, 28, 26, 0.00) 11.13%, rgba(30, 28, 26, 0.29) 39.51%, #1E1C1A 100%);
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
    }
    .banner_img_mob{
        max-width: 350px;
        margin: 0 auto;
        width: 100%;
    }

    .banner_item.fix{
        padding-top: 90px;
    }
    .banner_item.fix:before{
        display: none;
    }
    .section {
        padding: 50px 0;
    }
    .section_page.fix .section:nth-child(1),.section_fix{
        padding-top: 50px;
    }
    .section_home_fix .page_info{
        padding-bottom: 50px;
    }
    .section_border{
        padding-bottom: 50px;
    }
    .btn{
        padding: 10px 30px;
    }
    .section_head,.cases_tabs{
        margin-bottom: 20px;
    }
    .section_description{
        margin: 20px 0;
    }
    /*.section_img_mob{*/
    /*    max-width: 225px;*/
    /*}*/
    .section_img_mob{
        border-radius: 4px;
    }
    .form-control{
        padding:13px 10px;
    }
    /*.flex_page_2 .page_img{*/
    /*    display: block;*/
    /*    width: 100%;*/
    /*}*/
    .page_img_fix{
        display: none;
    }
    .flex_page_2{
        grid-gap: 10px;
        flex-direction: column;
    }
    .flex_page.fix .page_info ,.block_flex_img .page_info{
        width: 100%;
    }
    .block_flex_img .page_info{
        padding-top: 50px;
    }
    .block_flex_img{
        flex-direction: column;
    }
    .page-template .banner_item:before{
        background: linear-gradient(252deg, rgba(30, 28, 26, 0.00) 11.13%, rgba(30, 28, 26, 0.29) 23.51%, #1E1C1A 100%);
    }
    .services_list{
        grid-template-columns: 1fr 1fr;
    }
    .services_description li{
        margin-bottom: 8px;
    }
}
@media (max-width:850px) {
    .swiper-slide img{
        max-height: 340px;
    }
    .swiper-slide{
        max-width: 290px;
        max-height: 340px;
    }
    .reviews_grid{
        grid-template-columns: 1fr;
    }
    .header{
        opacity: 1;
    }
    .footer_col_mob{
        display: none;
    }
    .footer_col_title{
        margin-bottom: 10px;
    }
    .footer_col:first-child {
        width: auto;
    }
    .footer .social_block{
        margin-bottom: 20px;
        justify-content: center;
    }
   .footer .menu-item a{
        text-align: center;
    }
    .flex_contacts{
        margin-top: 20px;
    }
    .foot_item .underline{
        margin-left: 0;
    }
    .footer_top{
        flex-direction: column;
        justify-content: center;
        align-items: center;
        text-align: center;
    }
    .footer_col:first-child{
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .foot_flex{
        justify-content: center;
    }
    #map2{
        display: none;
    }
    .footer_bottom{
        margin-top: 0;
    }
    .foot_item,.social_block {
        margin-top: 20px;
    }
}
@media (max-width:768px) {
    .banner_img_new.banner_img_new_fix{
        right: -41% !important;
    }
    .zapis_form .popup_close {
        top: 10px;
    }
    .flex_popup{
        grid-gap: 30px;
    }
    .banner_img_new{
        z-index:-1;
    }
    .popup_description,.zapis_form .address{
        font-size: 14px;
    }
    .zapis_form .underline{
        font-size: 14px;
    }
    .zapis_form .phone {
        font-size: 25px;
        margin: 20px 0;
    }
    .flex_popup {
        margin-bottom: 20px;
    }
    .zapis_form .panel {
        padding: 50px 30px;
    }
    .dev img{
        height: 18px;
    }
    .footer form {
        margin-bottom: 40px;
    }
    .languages:before{
        right: 0;
    }
    .footer .social_block{
        grid-gap: 20px;
    }
    .doctorr_item img {
        height: 260px;
    }
    .doctors_grid{
        grid-gap: 15px 10px;
    }
    .price_top:before{
        top: 15px;
    }
    .wpcf7-acceptance label span:after{
        top: 4px;
    }
    .price_item {
        margin-bottom: 10px;
    }
    .services_item {
        height: 140px;
    }
    .banner_img_new {
        width: 96% !important;
        right: -32%;
    }
    .popup_style.active .panel{
        max-width: 100%;
        width: 95%;
    }
    .banner_block_fix .banner_item {
        background-size: cover;
        background-position: top right;
    }
    .popup_close{
        top: 45px;
    }
    .list_fix{
        grid-gap: 15px;
    }
    .section_home .section_img_mob{
        float: none;
        margin-bottom: 10px;
    }
    .section_home1:before{
        border-radius: 40%;
        background: rgba(48, 43, 38, 0.36);
        content: '';
        position: absolute;
        /* left: 0; */
        top: 14%;
        width: 100%;
        height: 40%;
        right: 0;
        filter: blur(56.1560363769531px);
    }
    .section_home2:before{
        height: 30%;
    }
    .section_home1{
        position: relative;
    }
    .gallery_img.fix{
        display: none;
    }
    .gallery_item,.gallery_img{
        width: 100%;
    }
    .form_block .form_flex{
        flex-direction: column;
    }
    .form_block .form-group{
        width: 100%;
        margin-bottom: 10px;
    }
    .form_block .btn_form{
        width: 100%;
    }
    .cases_tabs {
        grid-template-columns: 1fr;
    }
    .section_title {
        font-size: 25px;
    }
    .wrapper {
        padding: 0 15px;
    }
    .wrapper_fix{
        padding: 0 15px;
    }
    .banner_info, .address {
        left: 15px;
    }
    .gallery{
        display: grid;
        grid-template-columns: 1fr 1fr 1fr 1fr;
    }
    .header {
        padding-left: 15px;
        padding-right: 15px;
    }
    .banner_title {
        font-size: 35px;
    }
    .list {
        grid-gap: 10px;
    }
    .list li:before, .section_url:before{
        top: 15px;
    }
    .wpcf7-acceptance,  .footer_col_title,  .list li,.services_item span,  .section_description li, .btn,.list_fix li,.section_description_list li strong,.section_subtitle,.contact_title {
        font-size: 12px;
    }
    .doctor_head, .services_link span, .services_details,.section_url,.price_top, .cases_tab, .doctor_name, .doctor_pos, .btn_form input, .gallery_item,  .marker .underline, .underline, .lang-item a, #current-lang, .phone {
        font-size: 12px;
    }
    .doctor_head{
        margin-top: 10px;
    }
    .banner_item{
        background-position: 67% 50%;
    }
    .section_description_list ol li:before{
        font-size: 12px;
    }
    .contact_block {
        padding: 20px;
    }
    .price_list{
        font-size: 14px;
        padding: 15px 0 10px 0;
    }
    .marker .underline{
        left: -162%;
    }
    .banner_description{
        font-size: 14px;
        margin-bottom: 25px;
    }
    .services_link {
        min-height: 210px;
    }
    .services_list{
        grid-gap: 20px 10px;
    }
}
@media (max-width:600px) {
    .zapis_form .phone {
        font-size: 21px;
    }
    .zapis_form .panel {
        padding: 30px;
    }
    .page-template     .banner_info {
        max-width: 95% !important;
    }

    .services_grid{
        grid-template-columns: 1fr 1fr 1fr;
    }
    .services_item:nth-child(9) {
        grid-column-end: 3;
        grid-column-start: 3;
        grid-row-start: 3;
    }
    .services_item:nth-child(8) {
        grid-column-end: 4;
        grid-column-start: 1;
    }
    .banner_img_new {
        width: 100%!important;
        right: -33%;
    }
    .banner_info{
        max-width: 340px;
    }
    .flex_contacts{
        flex-direction: column;
        grid-gap: 15px;
    }
    .map_block{
        margin-top: 15px;
    }
    .contact_block{
        width: 100%;
        box-sizing: border-box;
        grid-gap: 30px;
    }
    .header_right {
        grid-gap: 15px;
    }
    .gallery{
        grid-template-columns: 1fr 1fr 1fr;
    }
    .gallery_img:last-child{
        display: none;
    }
    .list li, .section_url{
        padding: 6px 10px 6px 15px;
    }
    .list li:before, .section_url:before{
        left: 4px;
        top: 12px;
    }
    .map_block{
        height: 250px;
    }
}
/*@media (max-width: 550px) {*/
/*    .banner_img_new {*/
/*        right: -46%;*/
/*    }*/
/*}*/
@media (max-width: 500px) {
    .mob_panel .menu-item {
        margin-top: 25px;
    }
    .services_list {
        grid-template-columns: 1fr;
    }

    .services_grid{
        grid-template-columns: 1fr 1fr;
    }
    .services_item:nth-child(9) {
        grid-column-end: 3;
        grid-column-start: 1;
        grid-row-start: 3;
    }
    .services_item:nth-child(8) {
        grid-column-end: 3;
    }
    .banner_title {
        font-size: 30px;
    }
    .section_description_list ul,.section_description_list ol{
        grid-template-columns: 1fr;
        grid-gap: 15px;
    }
    .banner_img_new {
        right: -54%;
        height: 100%;
        object-fit: cover;
        width: auto!important;
    }
  .home  .banner_item_home .banner_info{
        max-width: 285px!important;
    }
}
@media (max-width:450px) {
    .banner_img_new.banner_img_new_fix{
        right: -77% !important;
    }
    .mob_menu {
        width: 280px;
    }
    .mob_panel {
        padding: 40px 45px;
    }
    .menu_bottom{
        padding: 25px 70px 25px 45px;
    }
    .doctors_grid{
        grid-template-columns: 1fr;
    }
    .banner_img_new {
        right: -49%;
        height: 87%;
    }
    .doctor_item {
        height: 225px;
    }
}
@media (max-width:400px) {
    .banner_img_new {
        right: -47%;
        height: 72%;
    }
    .logo{
        position: relative;
        left: 0;
        top: 0;
        transform: translate(0,0);
    }
  .header  .logo_text{
        display: none;
    }

    .gallery_item{
        font-size: 10px;
    }
}